{
    "name": "Dogs",
    "version_number": "0.2.1",
    "website_url": "https://marlthon.com",
    "description": "Bring loyalty, courage, and wagging tails to your Viking adventures!",
    "dependencies": []
}